メインコンテンツへスキップ
GET
/
account-info
/
2025-09
/
api-usage
/
daily
/
private-apps
非公開アプリの日次API使用状況を取得
curl --request GET \
  --url https://api.hubapi.com/account-info/2025-09/api-usage/daily/private-apps \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "collectedAt": "2023-11-07T05:31:56Z",
      "currentUsage": 123,
      "fetchStatus": "CACHED",
      "name": "<string>",
      "usageLimit": 123,
      "resetsAt": "2023-11-07T05:31:56Z"
    }
  ],
  "paging": {}
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on March 30, 2026